Better ListView Class Reference |

# BetterListViewItemDragEventArgs Class

Provides data for BetterListView.ItemDrag event.

For a list of all members of this type, see BetterListViewItemDragEventArgs Members .

System.Object
EventArgs
BetterListViewItemDragEventArgs

public class BetterListViewItemDragEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemDragEventArgs Members | ComponentOwl.BetterListView Namespace